/* -------------------------------------------------------------------------------------------------*/
/*    HR setup
/* -------------------------------------------------------------------------------------------------*/

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}


/* -------------------------------------------------------------------------------------------------*/
/*    Lists setup
/* -------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}



/* -------------------------------------------------------------------------------------------------*/
/*    Tables setup
/* -------------------------------------------------------------------------------------------------*/

table {
	border-collapse:collapse;
}

th {
	font-weight:bold;
	padding:5px 0 15px;
	margin-right:10px;
}

/* Table options: */

table.bordered th, 
table.bordered td {
	border:1px solid #333;
}

table.cellpadded th, 
table.cellpadded td {
	padding: 4px;
}

tr.emphasis td, td.emphasis {
	line-height:30px; font-size:15px; font-weight:bold;
}

td.right,
th.right {
	text-align:right;
}

td.pad,
th.pad {
	padding-right:10px;
}

td.center,
th.center {
	text-align:center;
}

td.vcenter,
th.vcenter,
tr.vcenter td {
	vertical-align:middle;
}

/* -------------------------------------------------------------------------------------------------*/
/*    Percentage widths setup
/* -------------------------------------------------------------------------------------------------*/

.pc_hundred {
	width:100%;
}

.pc_ninety {
	width:90%;
	margin:0 5%;
}

.pc_eighty {
	width:80%;
	margin:0 10%;
}

.pc_seventy {
	width:70%;
	margin:0 15%;
}

.pc_sixty {
	width:60%;
	margin:0 20%;
}

.pc_fifty {
	width:50%;
	margin:0 25%;
}


/* Forms
----------------------------------------------------------------------------------------------------*/

form {
	padding-left: 0px;
	width: 100%;
}

fieldset {
	border: 0;
	padding: 0;
	clear:both;
}

legend {

}

form p {
	padding: 0;
	position: relative;
	line-height:20px;
	
}

form p:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

form p.nolabel {
	margin-left: 150px; 
}

form p.tagger {
	margin-top: -5px;
}

form label {
	width: 150px;
	text-align: left;
	display: block;
	float: left;
	/*margin-right: 10px;*/
	line-height: 18px;
}

label.after {
  width:auto; margin-left:10px; float:none; display:inline-block;
}

/* Form Errors
----------------------------------------------------------------------------------------------------*/
label.error {
  padding:0 0 0 15px; margin-left:-15px; background:url(/images/icon-error.png) no-repeat left 2px; color:#c00;
}

label.after.error {
  padding:0 0 0 15px; margin-left:10px; background:url(/images/icon-error.png) no-repeat left 2px; color:#c00;
}

input.error,
select.error,
textarea.error {
  background-color: #fee;
}
